[general]
TranslatorName=qzwqzw
TranslatorURL=qzwqzwqzw@yeah.net
Version=1.00
RTL=0
[dialog_109]
caption=定制浏览器工具栏
1015=动作:
1016=工具栏模式:
1017=按钮列表:
1018=文件夹类型:
1009=普通文件夹
1010=普通库
1011=文档
1012=音乐
1013=图片
1014=视频
1=确定!(&D)
1019=关于...(&A)
2=退出(&x)
[dialog_112]
1=确认
1005=译者:
[strings]
9=更改一个或多个文件夹类型的工具栏失败!
1001=标题
1002=描述
1003=名称
1101=添加指定的工具栏按钮
1102=删除指定的工具栏按钮
1111=一个或多个项目被选定
1112=项目未被选定
